<page xmlns="http://projectmallard.org/1.0/"
      xmlns:its="http://www.w3.org/2005/11/its"
      type="topic"
      id="gedit-plugins-file-browser">

<info>
  <link type="guide" xref="gedit-plugin-guide#gedit-default-plugins"/>
  <desc>Use the side panel to browse and open files.</desc>
</info>

<title>File browser panel</title>

  <p>Depending on how you use <app>gedit</app>, you may find it helpful to use
  the <app>File Browser panel</app> plugin. This plugin embeds a
  <app>file browser</app> in the side panel, giving you easy access to your
  frequently-used files.</p>

  <p>You can enable the side panel by selecting
  <guiseq><gui style="menu">gedit</gui><gui style="menuitem">Preferences</gui>
  <gui>Plugins</gui><gui>File Browser Panel</gui></guiseq>.</p>

  <section id="sidepane-open">
    <title>Opening files from the side panel</title>
    <p>
      To open files from the side panel, first open the
      side panel by selecting <guiseq><gui>View</gui>
      <gui>Side Panel</gui></guiseq> (or just press
      <key>F9</key>), and then choose <gui>File Browser</gui> from the dropdown
      at the top of the panel.
    </p>

    <p>
      This will activate the <em>File Browser</em> mode of the
      side panel. You can then use the navigation buttons at the top
      of the panel to locate and open your desired files.
    </p>
  </section>

</page>
